[BASE_SECTION]
vid- = 343C
vid1 = 1F29
vid2 = 2222
[PID_SECTION]
pid- = 0000
pid1 = b361
[FW_PATH_SECTION]
bin_path = bin\\CS5366AN_V00.00.7E.01_007E01_100W_CASE3.bin
[FW_VER_SECTION]
ver3c1 = 1f668
[FW_LEN]; 1:48kb  2:128kb  3:240kb  default:3
fw_len = 3
[FAE_UPDATE_FLAG]
flag = 0